
Redmine - Defect #1859

"class=selected" could not be applied

2008-09-05 06:35 - Harry Yamamoto

Status: Closed Start date: 2008-09-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

"class=selected" could not be applied after you clicked a plugin menu in the navigator.

History

#1 - 2008-09-05 14:55 - Jean-Philippe Lang

- Target version deleted (0.7.3)

#2 - 2008-09-18 02:43 - Harry Yamamoto

Redmine.org also has this problem.

The download button in the navigator will not be highlighted after you clicked it.instead the wiki button is highlighted.

#3 - 2008-10-02 03:11 - Eric Davis

- Status changed from New to 7

- Assignee set to Eric Davis

Harry Yamamoto wrote:

"class=selected" could not be applied after you clicked a plugin menu in the navigator.

 What does the plugin code look like because it's working for me on several of my plugins:

  menu :project_menu, :timesheet, {:controller => 'timesheet', :action => 'index'}, :caption => 

:timesheet_title

 Harry Yamamoto wrote:

Redmine.org also has this problem.

The download button in the navigator will not be highlighted after you clicked it.instead the wiki button is highlighted.

 This is because the Download tab is a link to a wiki page.  You can tell by the right sidebar displaying the wiki information.

#4 - 2008-10-25 06:04 - Eric Davis

- Status changed from 7 to Closed

- Assignee deleted (Eric Davis)

- Resolution set to Invalid

Closing, no response from issue author and I cannot reproduce.  Reopen if necessary.  Thanks.
